### File

`packages/eui/packages/components-next/src/lib/layout/eui-page/components/eui-page-footer/eui-page-footer.component.ts`

### Extends

`BaseDirective`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-page-footer`
templateUrl | `./eui-page-footer.component.html`

### Index

###### Inputs
e2eAttr
###### HostBindings
class

### Constructor

`constructor()`

### Inputs

e2eAttr
Type : `string`
Default value : `'eui-page-footer'`

### HostBindings

class

# result-matching ""

# No results matching ""